#General
[general]
	#Enables ingame rewards on first spawn for Patreons
	patreon_rewards = true

#Items
[items]
	#Activate special effects if you wear Bedrock Armor (Slowness + Resistance)
	armor_effects = false

#Blocks
[blocks]
	#This makes that the Bedrock Breaker harvests only Bedrock or any block
	harvest_only_bedrock = false
